#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.5.1
visibility:           public
id:                   stack-2.5.1-5dyKVLW2ymC26xF4Svdwcd
key:                  stack-2.5.1-5dyKVLW2ymC26xF4Svdwcd
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  f0701a63bc822137d4159326072f8dd1
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.Lock Stack.Ls Stack.New
    Stack.Nix Stack.Options.BenchParser Stack.Options.BuildMonoidParser
    Stack.Options.BuildParser Stack.Options.CleanParser
    Stack.Options.Completion Stack.Options.ConfigParser
    Stack.Options.DockerParser Stack.Options.DotParser
    Stack.Options.ExecParser Stack.Options.GhcBuildParser
    Stack.Options.GhcVariantParser Stack.Options.GhciParser
    Stack.Options.GlobalParser Stack.Options.HaddockParser
    Stack.Options.HpcReportParser Stack.Options.LogLevelParser
    Stack.Options.NewParser Stack.Options.NixParser
    Stack.Options.PackageParser Stack.Options.ResolverParser
    Stack.Options.SDistParser Stack.Options.ScriptParser
    Stack.Options.TestParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-8.10.3/site-local/stack-2.5.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/stack-2.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/stack-2.5.1
hs-libraries:         HSstack-2.5.1-5dyKVLW2ymC26xF4Svdwcd
depends:
    Cabal-3.2.1.0 aeson-1.5.4.1-2CAWo3gcbCSCjWuZ8mOFKc
    annotated-wl-pprint-0.7.0-HXu68S9Nys8Hg2W61VXV5e
    ansi-terminal-0.11-7NN3fMvbkJ87kLcQKvXN8S array-0.5.4.0
    async-2.2.2-HU4YUQBWX6T6dFTk46i6ZA
    attoparsec-0.13.2.4-4yia8KW5L0uBv6MqL2Fffi base-4.14.1.0
    base64-bytestring-1.2.0.1-LnpigkDfYdHEsNktoIc9mp
    bytestring-0.10.12.0 casa-client-0.0.1-L7dy4FjrsSoDfpvBkuByPl
    casa-types-0.0.2-CQyjcv9GX69EPmFTZMQI6z
    colour-2.3.5-5WvnrC6C95vGBhb4Vbd3bV
    conduit-1.3.4-GG0FBgdKcUE8QOnxaglabU
    conduit-extra-1.3.5-5IHsIRBPVS52kRMEIWU6Zl containers-0.6.2.1
    cryptonite-0.27-SizWYNdFMxJCD7U8GnIq
    cryptonite-conduit-0.2.2-BiVld52J4o11oXdgVuYBYg deepseq-1.4.4.0
    directory-1.3.6.0 echo-0.1.3-KW81900oHlrJXLF7B1MNlW
    exceptions-0.10.4 extra-1.7.9-AbslQZHhULfGhjSCwI9dbf
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    filelock-0.1.1.5-Faw07pZupPv49jTGNqGHbi filepath-1.4.2.1
    fsnotify-0.3.0.1-KZZ8mxpoz7hKcZGLsQXUcP
    generic-deriving-1.14-3lYSnZ83Knh9ZGjm6VLRRk
    hackage-security-0.6.0.1-A57cYERbzizB2C40SRajno
    hashable-1.3.0.0-AuOWFkmW3BKQo2eaHHrrX
    hi-file-parser-0.1.0.0-KJYjxYgX8hILxtZS1UobYu
    hpack-0.34.3-1PsyooxMUCC9DFhvTdETih hpc-0.6.1.0
    http-client-0.7.3-JmteS9SotrC5QEznwiL5h1
    http-client-tls-0.3.5.3-GsOzLmJHfQpASdDfQtcSEe
    http-conduit-2.3.7.4-ItImYM2OYkG3d9W0ER7Rfk
    http-download-0.2.0.0-21ytuSJkd4UCXYw2gPhruE
    http-types-0.12.3-7i9loa0D7MyI6VspwB54I3
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    microlens-0.4.11.2-9caS3Frz8K54yIHXMtlddL
    mintty-0.1.2-IE25eEzw7c5Ei4tUYG4fkN
    mono-traversable-1.0.15.1-DOWGrXtIFmBHrOUzmolBRJ mtl-2.2.2
    mustache-2.3.1-2RlibEKSty9qjraBBlud0
    neat-interpolation-0.5.1.2-4qWFwcMqZIhBAGDKR3lt5n
    network-uri-2.6.3.0-GtqP5BBcjEK26vzA8rTycA
    open-browser-0.2.1.0-25bCWGaRAnHJXas2cG87g
    optparse-applicative-0.16.1.0-4DqXuTb6FDtAH8TMKfKbLt
    pantry-0.5.1.4-LT5brTWe2AiKiJ1KRKZKsS
    path-0.8.0-7qnL8UbGx4vLBDo7vtSHXn
    path-io-1.6.2-GifTZC2cYlWGpKQCJ5YEFn
    persistent-2.11.0.2-7VQi0KutlyOA6qJ7qqX6cs
    persistent-sqlite-2.11.0.0-B9v9zqFGAMHLPzvWlnA8f5
    persistent-template-2.9.1.0-Kzi1yUmT2hABLFjmxCOEav pretty-1.1.3.6
    primitive-0.7.1.0-FWMrJqGiHZ5CFbN5KoTYOo process-1.6.9.0
    project-template-0.2.1.0-7XyuWFn6gf37ncxem4pHgX
    regex-applicative-text-0.1.0.1-39nyxDLOLYaGwVcfmD1N7A
    retry-0.8.1.2-8XRGrwAoYTL8k1OGYBuOIB
    rio-0.1.19.0-7fBUXGEfriWHHAOvpf9HdM
    rio-prettyprint-0.1.1.0-L4HS6rGvB4aA1d2wBqP4kz
    split-0.2.3.4-DVVqkKTtJSC3EV6Cy8sqE0 stm-2.5.0.0
    streaming-commons-0.2.2.1-BaXEcPvweg7FUVNKRaz3yy
    tar-0.5.1.1-2N8aoaxLetrw7T8oGQzeO template-haskell-2.16.0.0
    temporary-1.3-8eG5lck4LwRDF4a9yTlKxK text-1.2.4.1
    text-metrics-0.3.0-CpN8BhJY10LHVcpmKeDLy2
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB time-1.9.3
    tls-1.5.4-4MI9hNPf9ttq7KtVnUTPk transformers-0.5.6.2
    typed-process-0.2.6.0-AvlRrAngTdWCMyCwzIC5Rg
    unicode-transforms-0.3.7.1-IBARzdtozVkFPuFBf1b7Wd unix-2.7.2.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13.1-IJQlWAXDhmwDHfLNPmDeD1
    unordered-containers-0.2.13.0-GkweYkpoMGZ8mML63K9Z6H
    vector-0.12.1.2-13ERBhpJHs04DSBWSaT2Mz
    yaml-0.11.5.0-IutoMb6POrzGx3fxejpskC
    zip-archive-0.4.1-CPCzAcZxKcv5WcVIrzrpWm
    zlib-0.6.2.2-KXEELA86DXm4dzFxfFE1wE

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

